.back_img {
    width: 100%;
}
  
/* CSS FOR ASM */
.asm_wrapper {
    z-index: 99;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    width: 100%;
    height: 138px;
    border-bottom: 3px solid #000;
    overflow: hidden;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-box-shadow: 0px 24px 23px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 24px 23px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 24px 23px 0px rgba(0,0,0,0.4);
}
.asm_velina {
    z-index: 1000;
    background-color: #000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
}
.container_close_ASM {
    top: -130px;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

.asm_logo {
    width: 185px;
    vertical-align: middle;
    margin-left: 20px;
    display: inline-block;
}

.asm_left_content, .asm_right_content {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
}

.asm_right_content {
    width: 30%;
}

.asm_right_content.asm_step_one .asm_secondary_button, .asm_right_content.asm_step_two .asm_secondary_button {
    margin-top: 51px;
}

.asm_left_content {
    width: 70%;
    padding-left: 3%;
}
.asm_right_content::after {
    content: "";
    clear: both;
}

.asm_logo_container {
    line-height: 138px;
    float: left;
    width: 15%;
}

.asm_container {
    z-index: 99;
    width: 1600px;
    margin: 0 auto;
    position: relative;
}

.asm_content {
    height: 138px;
    width: 85%;
    float: left;
}

.asm_content form{
    float: left;
}

.asm_left_content.asm_step_one form {
    width: 100%;
    height: 100%;
}

.asm_left_content.asm_step_two form {
    width: 60%;
}

.asm_left_content.asm_step_two .asm_welcome_employee {
    width: 40%;
}

.asm_content fieldset {
    padding: 51px 0 0;
    margin-right: 2.5%;
    letter-spacing: 0.2px;
    display: inline-block;
    vertical-align: top;
    border: none;
}

.asm_content fieldset input,
.asm-modal-wrapper.asmEmployeeFirstLogin .modal fieldset input {
    background: #fff;
    height: 35px;
    padding: 10px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.asm_content fieldset input,
.asm-modal-wrapper.asmEmployeeFirstLogin .modal fieldset:not(.hasError) input {
    border: 1px solid #000;
}

.asm_content fieldset .input-error {
    margin-top: 7px;
    font-size: 13px;
    color: #be0037;
}

.asm_content .asm_left_content.asm_step_one fieldset {
    width: 36%;
}

.asm_content .asm_left_content.asm_step_two fieldset {
    width: 60%;
}

.asm_content input::placeholder{
    color: #8d8d8d;
    font-style: italic;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 15px;
}

.asm_content:-ms-input-placeholder {
    color: #8d8d8d;
    font-style: italic;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 15px;
}

.asm_content::-webkit-input-placeholder {
    color: #8d8d8d;
    font-style: italic;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 15px;
}

.asm_content .asm_left_content.asm_step_two button[type="submit"]{
    width: 35%;
}

.asm_content button[type="submit"],
.asm-modal-wrapper.asmEmployeeFirstLogin .modal button[type="submit"] {
    background-color: #000;
    color: #fff;
    border: 0;
    padding: 10px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    width: 100%;
}
.asm-modal-wrapper.asmEmployeeFirstLogin .modal button[type="submit"] {
    height: 35px;
}

.asm_content button[type="submit"]{
    top: 51px;
    position: relative;
    width: 17%;
}

.asm_content button[type="submit"]:not([disabled]):hover,
.asm-modal-wrapper.asmEmployeeFirstLogin .modal button[type="submit"]:hover {
    background-color: #fff;
    color: #000;
    border: 2px solid #000;
    padding: 8px;
}

.asm_content button[type="submit"][disabled] {
    opacity: 0.5;
    cursor: default;
}

.asm_content .form__input[disabled], .asm_secondary_button[disabled] {
    background-color: #ddd;
    opacity: .5;
}

.asm_secondary_button {
    padding: 9px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    width: 44%;
    letter-spacing: 1px;
    float: right;
    border: 2px solid #000;
    background-color: #fff;
    font-style: italic;
    margin-top: 20px;
    margin-right: 4%;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 35px;
    line-height: 1;
    cursor: pointer;
}

.asm_secondary_button[disabled] {
    cursor: default;
}

.asm_secondary_button:not([disabled]):hover {
    color:#fff;
    background-color: #000;
}

.asm_open_close {
    z-index: 99;
    height: 25px;
    width: 60px;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #000;
    left: calc(50% - 30px);
    top: 141px;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    cursor: pointer;
}

.asm_open_close span{
    background-image: url("/_ui/responsive/common/theme-common/images/asm/arrow.gif");
    background-size: 18px;
    background-repeat: no-repeat;
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    left: 21px;
    top: 3px;
}

.close_ASM {
    top: 11px;
}
.asm_error_message {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-top: 5px;
}

.asm_error_message p{
    text-align: center;
    margin-top: 3px;
    color: #af1c1c;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-weight: bold;
    font-size: 15px;
}

.asm_open_close.close_ASM span {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.asm_welcome_employee,
.asm_welcome_customer {
    font-size: 15px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    float: left;
    margin: 0;
    width: 50%;
    padding-left: 2%;
    padding-right: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 51px;
    line-height: 1.3;
}

.asm_welcome_employee span,
.asm_welcome_customer span {
    background-image: url("/_ui/responsive/common/theme-common/images/asm/employee_icon.gif");
    background-size: 40px;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    width: 40px;
    height: 40px;
    vertical-align: middle;
    margin-right: 5px;
}
.asm_welcome_customer span {
    background-image: url("/_ui/responsive/common/theme-common/images/asm/customer_icon.gif");
    background-size: 35px;
}

.asm_wrapper, .asm_open_close {
	z-index: 1000;
}
.asm_open_close {
	top: 138px;
}
.asm_open_close.close_ASM {
	top: 5px;
}
.asm_left_content.asm_step_two > p {
	white-space: normal;
    word-break: break-word;
}
.asm_right_content {
	display: flex;
	flex-direction: row-reverse;
	float: none;
}
.asm_right_content .asm_secondary_button {
	display: flex;
    padding-top: 0;
    padding-bottom: 0;
    justify-content: center;
    align-items: center;
}
.asm-modal-wrapper.asmEmployeeFirstLogin {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 9999;
    width: 450px;
    background: #fff;
    border: 2px solid #000;
    padding: 30px;
    box-sizing: border-box;
    transition: all 1s ease-in-out;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.asm-modal-wrapper.asmEmployeeFirstLogin .modal {
    position: relative;
}
.asm-modal-wrapper.asmEmployeeFirstLogin .modal > .close {
    position: absolute;
    top: -26px;
    right: -26px;
    border: none;
    background: transparent;
    font-size: 32px;
    line-height: 32px;
    cursor: pointer;
    padding: 0;
    height: 30px;
    width: 30px;
}
.asm-modal-wrapper.asmEmployeeFirstLogin .modal .title {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
    word-break: break-all;
    text-align: center;
    padding: 0 20px;
}
.asm-modal-wrapper.asmEmployeeFirstLogin .modal .text {
    font-size: 14px;
    margin: 0 0 20px;
    text-align: center;
}
.asm-modal-wrapper.asmEmployeeFirstLogin .modal form {
    text-align: center;
}
.asm-modal-wrapper.asmEmployeeFirstLogin .modal fieldset {
    margin-bottom: 20px;
}
.asmEmployeeFirstLogin-modal-mask {
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
    left: 0;
    background: rgba(0,0,0,.5);
    z-index: 10000;
}
.asm-modal-wrapper.asmEmployeeFirstLogin .asm_error_message {
    position: relative;
    padding-top: 10px;
}

@media all and (max-width: 1600px) {
    .asm_container {
        width: 100%;
    }
}

@media all and (max-width: 1300px) {
    .asm_container {
        width: 100%;
    }

    .asm_logo_container {
        width: 12%;
    }

    .asm_logo {
        width: 100%;
        padding-left: 10%;
        margin-left: 0;
    }

    .asm_content {
        width: 88%;
    }

    .asm_content fieldset {
        width: 25%;
    }

    .asm_content button[type="submit"] {
        font-size: 13px;
    }

    .asm_secondary_button {
        font-size: 13px;
        width: 60%;
    }

    .asm_content input::placeholder{
        font-size: 14px;
    }

    .asm_content:-ms-input-placeholder {
        font-size: 14px;
    }

    .asm_content::-webkit-input-placeholder {
        font-size: 14px;
    }

    .asm_welcome_employee,
    .asm_welcome_customer {
        font-size: 13px;
    }
    .asm_welcome_employee span,
    .asm_welcome_customer span {
        width: 30px;
        height: 30px;
        background-size: 30px;
    }

    .asm_error_message p {
        margin-top: 5px;
        font-size: 13px;
    }

    .asm_left_content.asm_step_three .asm_welcome_employee {
        margin-top: 40px;
        margin-bottom: 10px;
    }

    .asm_left_content.asm_step_three .asm_welcome_employee,
    .asm_left_content.asm_step_three .asm_welcome_customer{
        width: 100%;
        line-height: 25px;
    }

    .asm_left_content.asm_step_three .asm_welcome_customer span {
        background-size: 25px;
    }
}

@media all and (max-width: 1024px) {
    .asm_right_content.asm_step_one {
        align-items: center;
    }
	.asm_left_content.asm_step_two > p > span {
		margin-bottom: 8px;
	}
	.asm_right_content.asm_step_two {
		flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
	}
	.asm_right_content.asm_step_one .asm_secondary_button, .asm_right_content.asm_step_two .asm_secondary_button {
        margin-top: 0;
        margin-left: 20px;
	}
	.asm_right_content.asm_step_two .asm_secondary_button:first-child:not(:only-child) {
		margin-top: 8px;
	}
}

@media all and (max-width: 767px) {
    .asm_wrapper {
        height: 250px;
    }
    .asm_error_message {
        background: rgba(255,255,255, 0.9);
        padding: 5px 0 15px;
    }
    .asm_open_close {
        top: 250px;
    }
    .container_close_ASM {
        top: -242px;
    }
    .asm_logo_container, .asm_content,
    .asm_left_content, .asm_right_content {
        float: none;
        width: 100%;
    }
    .asm_left_content, .asm_right_content {
        height: auto;
    }
    .asm_logo_container {
        text-align: center;
        min-height: 55px;
    }
    .asm_logo {
        max-width: 150px;
        min-width: 100px;
        width: 50%;
        padding: 0;
        display: block;
        margin: 20px auto;
    }
    .asm_content {
        height: auto;
    }
    .asm_content form {
        float: none;
    }
    .asm_content fieldset {
        padding: 0;
    }
    .asm_content button[type="submit"] {
        top: 0;
    }
    .asm_left_content {
        padding: 0 3%;
    }
    .asm_content .asm_left_content.asm_step_one fieldset {
        width: 100%;
        margin: 0;
    }
    .asm_content .asm_left_content.asm_step_one fieldset:last-of-type {
        margin-top: 20px;
    }
    .asm_content .asm_left_content.asm_step_one button[type="submit"], .asm_content .asm_right_content {
        position: absolute;
        top: 170px;
        left: 3%;
    }
    .asm_content .asm_left_content.asm_step_one button[type="submit"] {
        width: 45.75%;
    }
    .asm_content .asm_right_content {
        left: auto;
        right: 3%;
        padding-left: 2.5%;
        width: 48.75%;
    }
    .asm_content .asm_right_content .asm_secondary_button {
        width: 100%;
    }
    .asm_content .asm_left_content.asm_step_two {
        display: flex;
        flex-direction: column-reverse;
    }
    .asm_content .asm_left_content.asm_step_two form {
        width: 100%;
    }
    .asm_content .asm_left_content.asm_step_two button[type="submit"] {
        width: 37.5%;
    }
    .asm_content .asm_right_content.asm_step_two {
        top: 127px;
        align-items: end;
    }
    .asm_content .asm_right_content.asm_step_one .asm_secondary_button {
        margin-right: 0;
    }
    .asm_content .asm_right_content.asm_step_one .asm_secondary_button,
    .asm_content .asm_right_content.asm_step_two .asm_secondary_button {
        margin-left: 0;
    }
    .asm_content .asm_right_content.asm_step_two.asm_step_customer {
        position: relative;
        top: 0;
        left: 3%;
        width: 94%;
        padding: 0;
        flex-direction: row-reverse;
        margin-top: 25px;
    }
    .asm_welcome_employee, .asm_welcome_customer {
        margin-top: 0;
    }
    .asm_content .asm_left_content.asm_step_two.asm_customer_login form {
        margin-top: 10px;
    }
    .asm_content .asm_left_content.asm_step_two.asm_customer_login .asm_welcome_employee {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .asm_content .asm_left_content.asm_step_two.asm_customer_login .asm_welcome_employee span {
        display: inline-block;
    }
    .asm_content .asm_left_content.asm_step_two.asm_step_customer {
        flex-direction: row;
        margin-top: 15px;
    }
    .asm_content .asm_left_content.asm_step_two.asm_step_customer .asm_welcome_employee,
    .asm_content .asm_left_content.asm_step_two.asm_step_customer .asm_welcome_customer {
        width: 48.75% !important;
        box-sizing: border-box;
        padding-left: 0;
        padding-right: 0;
    }
    .asm_content .asm_left_content.asm_step_two.asm_step_customer .asm_welcome_employee span,
    .asm_content .asm_left_content.asm_step_two.asm_step_customer .asm_welcome_customer span {
        display: block;
    }
    .asm_content .asm_left_content.asm_step_two.asm_step_customer .asm_welcome_customer {
        margin-left: 2.5%;
    }
    .asm_content .asm_right_content.asm_step_two.asm_step_customer .asm_secondary_button {
        margin-top: 0 !important;
        min-width: 0;
    }
    .asm_content .asm_right_content.asm_step_two.asm_step_customer .asm_secondary_button:first-child {
        margin-right: 0;
    }
    .asm_content .asm_left_content.asm_step_two.asm_customer_login {
        margin-top: 5px;
    }
    .asm_content .asm_right_content.asm_step_two.asm_customer_login {
        position: relative;
        top: 0;
        width: 100%;
        left: 0;
        margin-top: 20px;
        flex-direction: row-reverse;
        align-items: center;
        justify-content: start;
        padding: 0 3%;
    }
    .asm_content .asm_right_content.asm_step_two.asm_customer_login .asm_secondary_button {
        margin: 0;
        min-width: 0;
    }
    .asm_content .asm_right_content.asm_step_two.asm_customer_login .asm_secondary_button:first-child {
        margin-left: 2.5%;
    }
    .asm-modal-wrapper.asmEmployeeFirstLogin {
        max-width: 100%;
    }
}

@media all and (max-width: 430px) {
    .asm-modal-wrapper.asmEmployeeFirstLogin {
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        transform: none;
        max-height: 100%;
        padding: 30px 15px;
    }
    .asm-modal-wrapper.asmEmployeeFirstLogin .modal .title {
        padding-top: 70px;
    }
    .asm-modal-wrapper.asmEmployeeFirstLogin .modal .text {
        margin: 30px 0 50px;
        text-align: center;
        line-height: 25px;
    }
    .asm-modal-wrapper.asmEmployeeFirstLogin .modal fieldset {
        margin-bottom: 40px;
    }
    .asm-modal-wrapper.asmEmployeeFirstLogin .modal button[type="submit"] {
        width: 100%;
        margin-top: 20px;
    }
    .asm-modal-wrapper.asmEmployeeFirstLogin .modal > .close {
        top: -20px;
        right: -10px; 
    }
    .asm-modal-wrapper.asmEmployeeFirstLogin .asm_error_message p {
        line-height: 18px;
    }
}

